usr/lib/kde3/konq_smbmounterplugin.la
usr/lib/kde3/konq_smbmounterplugin.so
usr/lib/kde3/konqsidebar_mediaplayer.la
usr/lib/kde3/konqsidebar_mediaplayer.so
usr/lib/kde3/libbabelfishplugin.la
usr/lib/kde3/libbabelfishplugin.so
usr/lib/kde3/libdirfilterplugin.la
usr/lib/kde3/libdirfilterplugin.so
usr/lib/kde3/libdomtreeviewerplugin.la
usr/lib/kde3/libdomtreeviewerplugin.so
usr/lib/kde3/libkcm_kuick.la
usr/lib/kde3/libkcm_kuick.so
usr/lib/kde3/libkhtmlsettingsplugin.la
usr/lib/kde3/libkhtmlsettingsplugin.so
usr/lib/kde3/libkimgallery.la
usr/lib/kde3/libkimgallery.so
usr/lib/kde3/libkuickplugin.la
usr/lib/kde3/libkuickplugin.so
usr/lib/kde3/libuachangerplugin.la
usr/lib/kde3/libuachangerplugin.so
usr/lib/kde3/libvalidatorsplugin.la
usr/lib/kde3/libvalidatorsplugin.so
usr/lib/kde3/libwebarchiverplugin.la
usr/lib/kde3/libwebarchiverplugin.so
usr/lib/kde3/webarchivethumbnail.la
usr/lib/kde3/webarchivethumbnail.so
usr/share/applnk/.hidden/babelfishplugin.desktop
usr/share/applnk/.hidden/dirfilterplugin.desktop
usr/share/applnk/.hidden/domtreeviewerplugin.desktop
usr/share/applnk/.hidden/kcmkuick.desktop
usr/share/applnk/.hidden/khtmlsettingsplugin.desktop
usr/share/applnk/.hidden/kimgalleryplugin.desktop
usr/share/applnk/.hidden/kuickplugin.desktop
usr/share/applnk/.hidden/mediaplayerplugin.desktop
usr/share/applnk/.hidden/smbmounterplugin.desktop
usr/share/applnk/.hidden/uachangerplugin.desktop
usr/share/applnk/.hidden/validatorsplugin.desktop
usr/share/applnk/.hidden/webarchiverplugin.desktop
usr/share/apps/khtml/kpartplugins
usr/share/apps/konqiconview
usr/share/apps/konqlistview
usr/share/apps/konqsidebartng
usr/share/doc/kde/HTML/en/konq-plugins/babel/common
usr/share/doc/kde/HTML/en/konq-plugins/babel/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/babel/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/babel/*.png
usr/share/doc/kde/HTML/en/konq-plugins/common
usr/share/doc/kde/HTML/en/konq-plugins/crashes/common
usr/share/doc/kde/HTML/en/konq-plugins/crashes/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/crashes/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/dirfilter/common
usr/share/doc/kde/HTML/en/konq-plugins/dirfilter/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/dirfilter/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/domtreeviewer/common
usr/share/doc/kde/HTML/en/konq-plugins/domtreeviewer/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/domtreeviewer/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/imgallery/common
usr/share/doc/kde/HTML/en/konq-plugins/imgallery/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/imgallery/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/khtmlsettings/common
usr/share/doc/kde/HTML/en/konq-plugins/khtmlsettings/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/khtmlsettings/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/kuick/common
usr/share/doc/kde/HTML/en/konq-plugins/kuick/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/kuick/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/mediaplayer/common
usr/share/doc/kde/HTML/en/konq-plugins/mediaplayer/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/mediaplayer/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/smbmounter/common
usr/share/doc/kde/HTML/en/konq-plugins/smbmounter/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/smbmounter/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/uachanger/common
usr/share/doc/kde/HTML/en/konq-plugins/uachanger/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/uachanger/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/validators/common
usr/share/doc/kde/HTML/en/konq-plugins/validators/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/validators/index.docbook
usr/share/doc/kde/HTML/en/konq-plugins/webarchiver/common
usr/share/doc/kde/HTML/en/konq-plugins/webarchiver/index.cache.bz2
usr/share/doc/kde/HTML/en/konq-plugins/webarchiver/index.docbook
usr/share/icons/crystalsvg/16x16/actions/babelfish.png
usr/share/icons/crystalsvg/16x16/actions/cssvalidator.png
usr/share/icons/crystalsvg/16x16/actions/domtreeviewer.png
usr/share/icons/crystalsvg/16x16/actions/htmlvalidator.png
usr/share/icons/crystalsvg/16x16/actions/imagegallery.png
usr/share/icons/crystalsvg/16x16/actions/validators.png
usr/share/icons/crystalsvg/16x16/actions/webarchiver.png
usr/share/icons/crystalsvg/16x16/apps/konqsidebar_mediaplayer.png
usr/share/icons/crystalsvg/22x22/actions/babelfish.png
usr/share/icons/crystalsvg/22x22/actions/cssvalidator.png
usr/share/icons/crystalsvg/22x22/actions/domtreeviewer.png
usr/share/icons/crystalsvg/22x22/actions/htmlvalidator.png
usr/share/icons/crystalsvg/22x22/actions/imagegallery.png
usr/share/icons/crystalsvg/22x22/actions/validators.png
usr/share/icons/crystalsvg/22x22/actions/webarchiver.png
usr/share/icons/crystalsvg/22x22/apps/konqsidebar_mediaplayer.png
usr/share/icons/crystalsvg/32x32/apps/konqsidebar_mediaplayer.png
usr/share/icons/crystalsvg/48x48/apps/konqsidebar_mediaplayer.png
usr/share/icons/locolor/32x32/apps/konqsidebar_mediaplayer.png
usr/share/mimelnk/application/x-webarchive.desktop
usr/share/services/kuick_plugin.desktop
usr/share/services/webarchivethumbnail.desktop
